## php-sabre-vobject 2.0.7

=== debian/changelog ===
php-sabre-vobject (2.0.7-1) unstable; urgency=low

  * Initial release. (Closes: #704008)

 -- David Prévot <taffit@debian.org>  Thu, 28 Mar 2013 14:42:14 -0400
