=== debian/watch ===
version=3
http://githubredir.debian.net/github/evert/sabre-vobject /(.+).tar.gz
