=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_test:
	cd tests && phpunit

get-orig-source:
	uscan --verbose --rename --force
