=== debian/watch ===
version=3
options="uversionmangle=s/-?beta/~beta/;s/-?alpha/~alpha/" \
http://githubredir.debian.net/github/fruux/sabre-vobject /(2\.1\..+).tar.gz
