## php-sabre-vobject 2.1.7

=== debian/changelog ===
php-sabre-vobject (2.1.7-5) unstable; urgency=medium

  * Team upload
  * Remove self from uploaders
  * Compatibility with recent PHPUnit (8)
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Move repository to salsa.d.o
  * Drop get-orig-source target
  * Use DEB_VERSION_UPSTREAM instead of dpkg-parsechangelog

 -- David Prévot <taffit@debian.org>  Sat, 14 Sep 2019 17:05:24 -1000

php-sabre-vobject (2.1.7-4) unstable; urgency=medium

  * PHPUnit's units of code are now namespaced (Closes: #882916)
  * d/control: Add me to uploaders
  * d/control: Standards-Version: 4.1.1, no change

 -- Mathieu Parent <sathieu@debian.org>  Sat, 09 Dec 2017 15:10:52 +0100

php-sabre-vobject (2.1.7-3) unstable; urgency=medium

  [ David Prévot ]
  * Make vobjectvalidate CLI actually available (Closes: #825572)

  [ Mathieu Parent ]
  * Team upload
  * Update Standards-Version to 3.9.8
  * Use secure Vcs-* urls

 -- Mathieu Parent <sathieu@debian.org>  Mon, 06 Jun 2016 21:36:47 +0200

php-sabre-vobject (2.1.7-2) unstable; urgency=medium

  * PHP 7.0 transition:
    - Build-depend on now split php-mbstring
    - Rebuild with recent pkg-php-tools
    - Fix the testsuite as upstream
  * Update Standards-Version to 3.9.7
  * Move maintenance within Debian PHP PEAR Maintainers

 -- David Prévot <taffit@debian.org>  Sun, 13 Mar 2016 14:42:52 -0400

php-sabre-vobject (2.1.7-1) unstable; urgency=medium

  [ Evert Pot ]
  * Making sure this unittest doesn't break in some PHP versions.
  * Releasing 2.1.7.

  [ Thomas Bruederli ]
  * Fix double-escaping of , and ; in compound properties

  [ David Prévot ]
  * Update watch file
  * Update copyright
  * Provide homemade autoload.php
  * Install vobjectvalidate CLI

 -- David Prévot <taffit@debian.org>  Tue, 31 Mar 2015 16:36:58 -0400

php-sabre-vobject (2.1.5-3) unstable; urgency=medium

  * Fix testsuite for php >= 5.6.1
  * Document current Git branch

 -- David Prévot <taffit@debian.org>  Sun, 26 Oct 2014 15:42:24 -0400

php-sabre-vobject (2.1.5-2) unstable; urgency=medium

  * No tests if DEB_BUILD_OPTIONS contains nocheck
  * Add hint about security maintenance in Jessie
  * Drop now useless XS-Testsuite
  * Bump standards version to 3.9.6
  * Drop reference to long gone php-sabredav

 -- David Prévot <taffit@debian.org>  Mon, 29 Sep 2014 15:53:28 -0400
