=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk
UPSTREAM := $(DEB_VERSION_UPSTREAM)

%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	dh_auto_build
	phpab --output lib/Sabre/VObject/autoload.php lib/Sabre/VObject

override_dh_auto_clean:
	rm -rf tests/temp
	dh_auto_clean

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit --configuration tests/phpunit.xml
else
	@echo "** tests disabled"
endif

override_dh_installman:
	mkdir --parent $(CURDIR)/debian/tmp
	help2man \
		--help-option=\  \
		--version-string=$(UPSTREAM) \
		--no-info \
		--include=$(CURDIR)/debian/vobjectvalidate.1.in \
		"echo -n Usage: && $(CURDIR)/bin/vobjectvalidate.php 2>&1 | tail -n+4 | sed 's,^.*bin/vobjectvalidate.php, vobjectvalidate,'" \
		> $(CURDIR)/debian/tmp/vobjectvalidate.1
	dh_installman
