## php-sabre-vobject 4.1.0

=== debian/changelog ===
php-sabre-vobject (4.1.0-1) experimental; urgency=medium

  [ Evert Pot ]
  * We haven't used phpcs in a bit. Removing
  * Add `RECURRENCE-ID` to the first event in the series.
  * Better error message on validating N, ADR
  * Moved our PHPUnit helper into the public API.
  * Next version will be 4.1.
  * A better error message for unsupported VALUE parameters.

  [ David Prévot ]
  * Update Standards-Version to 3.9.8
  * Remove phpcs tests

 -- David Prévot <taffit@debian.org>  Wed, 06 Apr 2016 21:31:20 -0400

php-sabre-vobject (4.0.3-1) experimental; urgency=medium

  [ Evert Pot ]
  * PHP 7 support

  [ Kevin Bond ]
  * add VCard::getByType()

  [ David Prévot ]
  * PHP 7.0 transition:
    - Build-depend on now split php-mbstring
    - Build with recent pkg-php-tools
  * Update Standards-Version to 3.9.7
  * Move maintenance within Debian PHP PEAR Maintainers

 -- David Prévot <taffit@debian.org>  Sat, 12 Mar 2016 20:46:33 -0400

php-sabre-vobject (4.0.2-1) experimental; urgency=medium

  [ Evert Pot ]
  * Ignoring CHARSET except if we're parsing vCard 2.1
  * Releasing vobject 4.0.2

 -- David Prévot <taffit@debian.org>  Mon, 11 Jan 2016 21:24:55 -0400

php-sabre-vobject (4.0.1-1) experimental; urgency=medium

  [ Evert Pot ]
  * Releasing 4.0.1

  [ Philipp Kewisch ]
  * Include DTEND in invitations

  [ David Prévot ]
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Mon, 04 Jan 2016 22:47:40 -0400

php-sabre-vobject (4.0.0-1) experimental; urgency=medium

  [ Evert Pot ]
  * Charset in reader.
  * Moved $maxInstances to Settings::$maxRecurrences.
  * Automatically insert UID in VCard, VJournal and VTodo.
  * Default properties in sub-components now also work as expected.
  * vCard 4 is the new default!
  * Releasing 4.0

 -- David Prévot <taffit@debian.org>  Sat, 12 Dec 2015 15:09:57 -0400

php-sabre-vobject (4.0.0~beta1-1) experimental; urgency=medium

  [ Evert Pot ]
  * Releasing as vobject 4 beta1

 -- David Prévot <taffit@debian.org>  Wed, 09 Dec 2015 22:00:54 -0400

php-sabre-vobject (4.0.0~alpha2-1) experimental; urgency=medium

  [ Dominik Tobschall ]
  * Added BirthdayCalendarGenerator
  * Handle NoInstancesException in isInTimeRange()

  [ Evert Pot ]
  * Added duplicate merger.

  [ Armin Hackmann ]
  * passing timezone of timeRange request to EventIterator and actually
    setting given timezone in EventIterator

 -- David Prévot <taffit@debian.org>  Sat, 05 Sep 2015 12:12:04 -0400

php-sabre-vobject (4.0.0~alpha1-1) experimental; urgency=medium

  [ Evert Pot ]
  * The next major vobject version will require PHP 5.4
  * Tagging 4.0.0-alpha1

  [ Ivan Enderlin ]
  * !xml Require sabre/xml.

  [ David Prévot ]
  * Adapt to new php-sabre-xml dependency

 -- David Prévot <taffit@debian.org>  Wed, 29 Jul 2015 14:41:05 +0200

php-sabre-vobject (3.4.5-1) experimental; urgency=medium

  [ Evert Pot ]
  * Converting vcards with a LANG property from 3.0 to 4.0 errors.
  * Releasing sabre/vobject 3.4.5

 -- David Prévot <taffit@debian.org>  Sun, 14 Jun 2015 16:34:27 -0400

php-sabre-vobject (3.4.4-1) experimental; urgency=medium

  [ Evert Pot ]
  * Fixed undefined index 'foo@bar.com' notices.

 -- David Prévot <taffit@debian.org>  Wed, 27 May 2015 17:29:28 -0400

php-sabre-vobject (3.4.3-1) experimental; urgency=medium

  [ Evert Pot ]
  * Detect wrong ENCODING parameters.
  * Corrected validation of EXDATE.
  * BYSETPOS with values below -1 breaks and hangs.

  [ Tomas Lindquist Olsen ]
  * Fix BYDAY=-5TH

  [ David Prévot ]
  * Fix CLI install path
  * Fix vobject CLI name in previous changelog entry

  [ Thomas Bruederli ]
  * Fix Property\VCard\Date to serialize DateTime objects as date-only strings

 -- David Prévot <taffit@debian.org>  Tue, 19 May 2015 15:21:37 -0400

php-sabre-vobject (3.4.2-1) experimental; urgency=medium

  [ Evert Pot ]
  * Replying to an event without master event was broken.

 -- David Prévot <taffit@debian.org>  Wed, 25 Feb 2015 22:01:45 -0400

php-sabre-vobject (3.4.1-1) experimental; urgency=medium

  [ Evert Pot ]
  * Making the recurrence iterator faster on large calendars.
  * Updated changelog, releasing this as 3.4.1.

  [ Ivan Enderlin ]
  * Create and declare the VAVAILABILITY component.
  * Create and declare the AVAILABLE component.
  * Declare the AVAILABLE component.

  [ David Prévot ]
  * Provide homemade autoload.php
  * Install vobject and generate_vcards CLIs

 -- David Prévot <taffit@debian.org>  Tue, 24 Feb 2015 17:16:24 -0400

php-sabre-vobject (3.3.5-1) experimental; urgency=medium

  [ David Prévot ]
  * Update watch file
  * Update copyright

  [ Evert Pot ]
  * Releasing 3.3.5

 -- David Prévot <taffit@debian.org>  Sat, 10 Jan 2015 09:44:50 -0400

php-sabre-vobject (3.3.4-1) experimental; urgency=medium

  [ Evert Pot ]
  * Support for converting ANNIVERSARY
  * Allowing 'reference timezones' for freebusy reports and other places.
  * Reference timezone to expander and recurrence iterator.
  * Added getTimeZone to VTIMEZONE components.

  [ Armin Hackmann ]
  * Support for multiple anniversaries in a vCard

  [ Ivan Enderlin ]
  * Simpler way to check UTF-8.

  [ David Prévot ]
  * Use php-symfony-class-loader instead of php-symfony-classloader

 -- David Prévot <taffit@debian.org>  Fri, 28 Nov 2014 16:42:28 -0400

php-sabre-vobject (3.3.3-1) experimental; urgency=medium

  [ Evert Pot ]
  * Adding DTSTART to CANCEL and REPLY messages.
  * Respect SCHEDULE-AGENT on ORGANIZER.
  * There's a new windows timezone.

 -- David Prévot <taffit@debian.org>  Fri, 10 Oct 2014 10:00:42 -0400

php-sabre-vobject (3.3.2-1) experimental; urgency=medium

  [ Evert Pot ]
  * Updating RSVP status when a reply comes in.
  * Support for detecting significant changes in iTip objects.
  * Support for SCHEDULE-FORCE-SEND
  * When a parameter value contains +, quote the value.
  * Don't generate REPLY messages for events that have been CANCELLED.
  * We're validating RELATED but it should have been RELATED-TO.

