=== debian/control ===
Source: php-sabre-vobject
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               help2man,
               php-mbstring,
               php-sabre-xml,
               php-symfony-class-loader (>= 2.5),
               phpab,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.8
Homepage: http://sabre.io/vobject/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-sabre-vobject.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-sabre-vobject.git

Package: php-sabre-vobject
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: library to parse and manipulate iCalendar and vCard objects
 ${phpcomposer:description}.
 The goal of the VObject library is to create a very complete library,
 with an easy to use API.
 .
 This project is a spin-off from SabreDAV, where it has been used for
 several years.
