=== debian/tests/control ===
Test-Command: cd tests && phpunit
Restrictions: rw-build-tree
Depends: @, php-symfony-class-loader (>= 2.5), phpunit
